main article a{
    color: var(--accent-color);
}
main article a:hover{
    color: var(--accent-color-dark);
}
/* =========================== article =========================== */
/* brief contact us  */
main article .brief-contact-us{
    margin-bottom: 3rem;
}
/* get in touch */
main article .get-in-touch{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 3rem;
}
main article .get-in-touch h3{
    font-size: var(--heading-size-medium);
    margin-bottom: 1rem;
    text-align: center;
}
main article .get-in-touch .contact-container{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3rem;
}
/* form container */
main article .get-in-touch .contact-container .form-container{
    width: 35%;
}
main article .get-in-touch .contact-container .form-container form{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
main article .get-in-touch .contact-container .form-container form input,
main article .get-in-touch .contact-container .form-container form textarea{
    padding: 1rem;
    border: none;
    border-bottom: 1px solid var(--primary-color);
}
main article .get-in-touch .contact-container .form-container form input:focus{
    border-bottom: 2px solid var(--accent-color);
    outline: none;
}

main article .get-in-touch .contact-container .form-container form textarea:focus{
    border: 2px solid var(--accent-color);
    outline: none;
    border-radius: 5px;
}
main article .get-in-touch .contact-container .form-container .inputs{
    display: flex;
    gap: 1rem;
}
main article .get-in-touch .contact-container .form-container .inputs input{
    width: 50%;
}
main article .get-in-touch .contact-container .form-container form button{
    background-color: var(--accent-color);
    color: var(--secondary-color);
    font-weight: var(--font-weight-bold);
    border: none;
    padding: 1rem;
    border-radius: 5px;
}
main article .get-in-touch .contact-container .form-container form button:hover{
    background-color: var(--accent-color-dark);
}
/* details container */
main article .get-in-touch .contact-container .details-container{
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: max-content;
}
main article .get-in-touch .contact-container .details-container .contact-info{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
main article .get-in-touch .contact-container .details-container .contact-info .contact-info-item{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 3rem;
}
main article .get-in-touch .contact-container .details-container .socials{
    display: flex;
    justify-content: center;
    gap: 3rem;
}
main article .get-in-touch .contact-container .details-container .socials a{
    color: var(--primary-color);
    padding: 1rem;
}


/* =========================== mobile view =========================== */
@media (max-width: 1250px) {
    main article .get-in-touch .contact-container .form-container{
        width: 50%;
    }
}
@media (max-width: 1070px) {
    main article .get-in-touch .contact-container{
        flex-direction: column;
        /* align-items: start; */
    }
    main article .get-in-touch .contact-container .form-container{
        width: 100%;
    }
    main article .get-in-touch .contact-container .details-container{
        flex-direction: row;
    }
    main article .get-in-touch .contact-container .details-container .socials{
        flex-direction: column;
        gap: 1rem;
        border-left: 1px solid var(--primary-color);
        padding-left: 3rem;
    }
    main article .get-in-touch .contact-container .details-container .socials a{
        padding: 0;
    }
}
@media (max-width: 600px) {
    main article .get-in-touch .contact-container .details-container{
        flex-direction: column;
    }
    main article .get-in-touch .contact-container .details-container .socials{
        flex-direction: row;
        justify-content: space-between;
        gap: 1rem;
        border-left: 0;
        padding-left: 0;
        border-top: 1px solid var(--primary-color);
        padding-top: 3rem;
    }
    main article .get-in-touch .contact-container .details-container .socials a{
        padding: 0;
    }
}




